<?php
require_once('../../../includes/load.php');
if ($_SERVER['REQUEST_METHOD'] == 'POST') {
	$propietario = remove_junk($db->escape($_POST['propietario']));
    $nombre = remove_junk($db->escape($_POST['nombre']));
    $marca = remove_junk($db->escape($_POST['marca']));
    $modelo = remove_junk($db->escape($_POST['modelo']));
    $traccion = remove_junk($db->escape($_POST['traccion']));
    $placa = remove_junk($db->escape($_POST['placa']));
    $color = remove_junk($db->escape($_POST['color']));
    $potencia = remove_junk($db->escape($_POST['potencia']));
    $cilindro = remove_junk($db->escape($_POST['cilindro']));
    $cod_patrimonial = remove_junk($db->escape($_POST['cod_patrimonial']));
    $anio_produccion = remove_junk($db->escape($_POST['anio_produccion']));
    $anio_compra = remove_junk($db->escape($_POST['anio_compra']));
    $pre_compra = remove_junk($db->escape($_POST['pre_compra']));
    $combustible = remove_junk($db->escape($_POST['combustible']));
    $accesorio = remove_junk($db->escape($_POST['accesorio']));
    $responsable = remove_junk($db->escape($_POST['responsable']));
    $estado = remove_junk($db->escape($_POST['estado']));
    $observacion = remove_junk($db->escape($_POST['observacion']));
    $transmision = remove_junk($db->escape($_POST['transmision']));
    $motor = remove_junk($db->escape($_POST['motor']));
    $chasis = remove_junk($db->escape($_POST['chasis']));
    $compra = remove_junk($db->escape($_POST['compra']));
    $registro=date("Y-m-d");
    


 
    $query ="INSERT INTO vehiculo(NombreVehiculo, CodigoPatrimonialVehiculo, MarcaVehiculo, ModeloVehiculo, PlacaVehiculo, ColorVehiculo, PotenciaVehiculo, CilindroVehiculo, TraccionVehiculo, AccesoriosVehiculo, AñoProduccionVehiculo, AñoCompraVehiculo, PrecioCompraVehiculo, FechaRegistroVehiculo, IdCombustible, IdResponsableActivo, IdTipoActivo, ObservacionesVehiculo, TrasmisionActivoVehiculo, SerieMotorActivoVehiculo, SerieChasisVehiculo, EstadoActivoMI, FechaCompraVehiculo, IdCliente) VALUES ('$nombre','$cod_patrimonial','$marca','$modelo','$placa','$color','$potencia','$cilindro','$traccion','$accesorio','$anio_produccion','$anio_compra','$pre_compra','$registro','$combustible','$responsable',2,'$observacion','$transmision','$motor','$chasis','$estado','$compra','$propietario')";

    if ($db->query($query)) {
        echo 'success';
    } else {
        echo 'fail';
    }
} 

